# Uses of Class
org.apache.commons.math3.analysis.polynomials.PolynomialFunctionLagrangeForm

Packages that use PolynomialFunctionLagrangeForm
Package
Description
org.apache.commons.math3.analysis.interpolation
Univariate real functions interpolation algorithms.

## Uses of PolynomialFunctionLagrangeForm in org.apache.commons.math3.analysis.interpolation

Methods in org.apache.commons.math3.analysis.interpolation that return PolynomialFunctionLagrangeForm
Modifier and Type
Method
Description
`PolynomialFunctionLagrangeForm`
NevilleInterpolator.`interpolate(double[] x, double[] y)`
Computes an interpolating function for the data set.